## sgmltexi 2001.12.23

=== Makefile ===
# Used by Debian GNU/Linux.
DESTDIR=debian/sgmltexi

# Where to put binaries on "make install".
BIN =  $(DESTDIR)/usr/bin

# Where to put documentation, readme and copyright
DOCDIR= $(DESTDIR)/usr/share/doc/sgmltexi

# Man directory
MANDIR= $(DESTDIR)/usr/share/man/man1

# From FHS:
# Any program or package which contains or requires data that 
# doesn't need to be modified should store that data in /usr/share 
# (or /usr/local/share, if installed locally). It is
# recommended that a subdirectory be used in /usr/share for this purpose. 

SHAREDIR= $(DESTDIR)/usr/share/sgmltexi
INFODIR= $(DESTDIR)/usr/share/info

PODIR= $(DESTDIR)/usr/share/locale/it/LC_MESSAGES

install:

	install -d $(DOCDIR) $(BIN) $(MANDIR) $(SHAREDIR) $(PODIR) $(INFODIR)
	install -m755 ./bin/*		$(BIN)
	cp -a ./share/* 		$(SHAREDIR)
	install -m644 ./doc/sgmltexi/*		$(DOCDIR)
	install -m644 ./doc/sgmltexi.ps		$(DOCDIR)
	cp -a ./doc/examples			$(DOCDIR)
	install -m644 ./doc/sgmltexi.info*	$(INFODIR)

# No clean needed
clean:

# No compilation needed
all:


#-----------------------------------------------------------------------
# Internal use
#-----------------------------------------------------------------------

Sgmltexiclean:
	./sgmltexi.ver
	rm -rf *.orig
	rm -rf *.orig?
	rm -rf *.orig??
	rm -rf *.orig???
	rm -rf bin/*.orig
	rm -rf bin/*.orig?
	rm -rf bin/*.orig??
	rm -rf bin/*.orig???
	rm -rf etc/*.orig
	rm -rf etc/*.orig?
	rm -rf etc/*.orig??
	rm -rf etc/*.orig???
	rm -rf doc/*.orig
	rm -rf doc/*.orig?
	rm -rf doc/*.orig??
	rm -rf doc/*.orig???
	rm -rf man/*.orig
	rm -rf man/*.orig?
	rm -rf man/*.orig??
	rm -rf man/*.orig???
	rm -rf share/*.orig
	rm -rf share/*.orig?
	rm -rf share/*.orig??
	rm -rf share/*.orig???
	rm -rf po/*.mo
	cd doc ; make cleanall ; make ; make clean ; cd ..

Sgmltexispell:
	@ispell bin/sgmltexi				; \
	ispell bin/sgmltexi-sp2texi			; \
	ispell Makefile					; \
	ispell share/sgmltexi.dtd			; \
	ispell share/sgmltexi.cat			; \
	ispell share/sgmltexi.dcl


Sgmlteximessages:
	@xgettext bin/sgmltexi bin/sgmltexi-sp2texi
