=== debian/changelog ===
sgmltexi (2001.12.23) unstable; urgency=low

  * Email address correction in control file

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 23 Dec 2001 11:42:00 +0200

sgmltexi (2001.12.22) unstable; urgency=low

  * New maintainer email address

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sat, 22 Dec 2001 20:20:00 +0200

sgmltexi (2001.09.03) unstable; urgency=low

  * Packaging 2001.09.03 release.
  * First Debian release.

 -- Gaetano Paolone <bigpaul@linuxfaq.it>  Mon, 03 Sep 2001 20:20:00 +0200

sgmltexi (2001.09.02) unstable; urgency=low

  * Reverting to original doc/ structure. example/ is still there.

 -- Gaetano Paolone <bigpaul@linuxfaq.it>  Sun, 02 Sep 2001 23:33:00 +0200

sgmltexi (2001.08.29) unstable; urgency=low

  * First steps in debian packaging.

 -- Gaetano Paolone <bigpaul@linuxfaq.it>  Sat, 1 Sep 2001 14:25:00 +0200
