=== debian/control ===
Source: sgmltexi
Section: doc
Priority: optional
Maintainer: Gaetano Paolone (bigpaul) <bigpaul@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), gettext
Standards-Version: 3.5.2

Package: sgmltexi
Architecture: all
Depends: ${perl:Depends}, sp (>= 1.3.4-1.2.1-16), texinfo (>= 4.0-4), tetex-bin (>= 0.9.990310-1), tetex-extra (>= 1.0.2), liblocale-gettext-perl (>= 1.01-8)
Description: SGML typesetting system able to create Texinfo documents.
 Sgmltexi is a DTD with tools to get Texinfo. The idea is to have
 another way to write Texinfo documents,
 intended to be a little bit easier. 
 .
 Sgmltexi manages Texinfo nodes automatically, generating
 an Info menu at the Top node, and other menus if required.
