## sgmltexi 2003.00.00-2

=== Makefile ===
--- 
+++ 
@@ -16,19 +16,23 @@
 # (or /usr/local/share, if installed locally). It is
 # recommended that a subdirectory be used in /usr/share for this purpose. 
 
-SHAREDIR= $(DESTDIR)/usr/share/sgmltexi
+SHAREDIR= $(DESTDIR)/usr/share/sgml/sgmltexi
 INFODIR= $(DESTDIR)/usr/share/info
 
 PODIR= $(DESTDIR)/usr/share/locale/it/LC_MESSAGES
 
+# Must be root to install.
 install:
 
 	install -d $(DOCDIR) $(BIN) $(MANDIR) $(SHAREDIR) $(PODIR) $(INFODIR)
-	install -m755 ./bin/*		$(BIN)
-	cp -a ./share/* 		$(SHAREDIR)
-	install -m644 ./doc/sgmltexi/*		$(DOCDIR)
+	install -m755 $(shell find ./bin -type f -maxdepth 1)	$(BIN)
+	cp -a ./share/sgmltexi.cat.debian	$(SHAREDIR)
+	cp -a ./share/sgmltexi.cat.normal	$(SHAREDIR)
+	cp -a ./share/sgmltexi.dcl		$(SHAREDIR)
+	cp -a ./share/sgmltexi.dtd		$(SHAREDIR)
+	install -m644 $(shell find ./doc/sgmltexi -type f -maxdepth 1) $(DOCDIR)
 	install -m644 ./doc/sgmltexi.ps		$(DOCDIR)
-	cp -a ./doc/examples			$(DOCDIR)
+	# cp -a ./doc/example			$(DOCDIR)
 	install -m644 ./doc/sgmltexi.info*	$(INFODIR)
 
 # No clean needed
@@ -70,6 +74,7 @@
 	rm -rf share/*.orig???
 	rm -rf po/*.mo
 	cd doc ; make cleanall ; make ; make clean ; cd ..
+#	cd po ; msgfmt -vvvv -o sgmltexi.mo it.po ; cd ..
 
 Sgmltexispell:
 	@ispell bin/sgmltexi				; \
