=== debian/changelog ===
sgmltexi (2003.00.00-2) unstable; urgency=low

  * Description improved
    (closes: #209695)
  * closing NMU: (closes: #148141)
    (closes: #144278)

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 05 Jan 2004 20:04:06 +0200

sgmltexi (2003.00.00-1) unstable; urgency=low

  * Big patch and big thanks to Peter Muir who
    is responsible for the next 4 points
    (closes: #186405)
  * debian/postinst,prerm: Centralized catalog, ie
    `/etc/sgml/$package.cat', only has CATALOG lines.
  * debian/links: Choose correct catalog through dh_link.
  * debian/docs: Add old ordinary catalog to check for delete.
  * share/sgmltexi.cat.*: Use relative filenames.
  *
  * Also thanks to upstream (Daniele Giacomini)
    who sent me new dtd width patch for email element.
    (closes: #186695)

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 31 Mar 2003 20:04:06 +0200

sgmltexi (2003.00.00) unstable; urgency=low

  * Packaging 2001.00.00 release.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 23 Mar 2003 00:05:00 +0200
