=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,6 @@
 	rm -f debian/sgmltexi.substvars
 	rm -f debian/sgmltexi.postinst.debhelper
 	rm -f debian/sgmltexi.prerm.debhelper
-	rm -f debian/files
 	dh_clean
 
 install: build
