## sgmltexi 2003.00.00-2.1

=== doc/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #=======================================================================
-# Copyright (c) 2000 Daniele Giacomini daniele@swlibero.org
+# Copyright (C) 2000, 2003 Daniele Giacomini daniele@swlibero.org
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -76,7 +76,8 @@
 	rm -f $(PROJECT).texinfo			; \
 	rm -f $(PROJECT).txt				; \
 	rm -f $(PROJECT).dvi				; \
-	rm -rf sgmlteki					; \
+	rm -f $(PROJECT).xml				; \
+	rm -rf $(PROJECT)				; \
 
 #-----------------------------------------------------------------------
 # Check spelling.
@@ -124,3 +125,9 @@
 html:
 	@sgmltexi --html --force $(PROJECT).sgml
 
+
+#-----------------------------------------------------------------------
+# Test.
+#-----------------------------------------------------------------------
+test:
+	@sgmltexi --docbook --force $(PROJECT).sgml
