=== old/Makefile ===
#-----------------------------------------------------------------------
# Prepare Debian GNU/Linux package.
#
# The postinst script is not taken into consideration. I don't know
# why.
#
# For better architecture compatibility, don't generate any .mo file.
#-----------------------------------------------------------------------
deb:
	@echo -n "Preparing $(PROJECT) Debian GNU/Linux package"; \
	rm -fr $(TEMPDIRDEB)					; \
	mkdir -p $(TEMPDIRDEB)					; \
	chmod ug-s $(TEMPDIRDEB)				; \
	\
	mkdir -p $(TEMPDIRDEB)/usr/bin				; \
	cp sgmltexi sgmltexi-sp2texi $(TEMPDIRDEB)/usr/bin	; \
	mkdir -p $(TEMPDIRDEB)/usr/share/info			; \
	cp doc/sgmltexi.info*		\
	   $(TEMPDIRDEB)/usr/share/info				; \
	gzip -9 $(TEMPDIRDEB)/usr/share/info/*			; \
	mkdir -p $(TEMPDIRDEB)/etc/sgmltexi			; \
	mkdir -p $(TEMPDIRDEB)/etc/sgmltexi/entities		; \
	cp sgmltexi.cat			\
	   sgmltexi.dcl			\
	   sgmltexi.dtd			\
	   $(TEMPDIRDEB)/etc/sgmltexi				; \
	cp entities/* $(TEMPDIRDEB)/etc/sgmltexi/entities	; \
	mkdir -p $(TEMPDIRDEB)/usr/share/doc/sgmltexi		; \
	cp doc/sgmltexi.dvi		\
	   doc/sgmltexi*.html		\
	   doc/sgmltexi.txt		\
	   doc/sgmltexi.texinfo		\
	   $(TEMPDIRDEB)/usr/share/doc/sgmltexi			; \
	cp copyright 	\
	   $(TEMPDIRDEB)/usr/share/doc/sgmltexi/copyright	; \
	\
	mkdir $(TEMPDIRDEB)/DEBIAN				; \
	cp debian/postinst $(TEMPDIRDEB)/DEBIAN			; \
	\
	rm -f $(TEMPDIRDEB)/DEBIAN/control			; \
	echo "Package: sgmltexi"				>> $(TEMPDIRDEB)/DEBIAN/control	;\
	echo "Version: " $(VERSION)				>> $(TEMPDIRDEB)/DEBIAN/control	;\
	echo "Section: text"					>> $(TEMPDIRDEB)/DEBIAN/control	;\
	echo "Priority: optional"				>> $(TEMPDIRDEB)/DEBIAN/control	;\
	echo "Maintainer: Makefile from original sources"	>> $(TEMPDIRDEB)/DEBIAN/control	;\
	echo "Architecture: " $(ARCH)				>> $(TEMPDIRDEB)/DEBIAN/control	;\
	echo "Depends: sp (>= 1.1.1-3), perl5"			>> $(TEMPDIRDEB)/DEBIAN/control	;\
	echo "Suggests: tetex-base, tetex-bin, texinfo, info-browser"	>> $(TEMPDIRDEB)/DEBIAN/control	;\
	echo "Description: SGML system generating Texinfo code."	>> $(TEMPDIRDEB)/DEBIAN/control	;\
	echo " ."						>> $(TEMPDIRDEB)/DEBIAN/control	;\
	echo " Sgmltexi is an SGML system an front-end to"	>> $(TEMPDIRDEB)/DEBIAN/control	;\
	echo " Texinfo typesetting system."			>> $(TEMPDIRDEB)/DEBIAN/control	;\
	\
	dpkg --build $(TEMPDIRDEB) sgmltexi_$(VERSION).deb	; \
	echo
