=== debian/changelog ===
sgmltexi (2003.00.00-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * postrm no longer calls update-catalog if not present when purging.
  (Closes: #391206)
  * Fixed utf-8 syntax of Changelog.
  * debian/control
    + Set Standards-Version to 3.7.2.
    + Fixed description.
    + Build-Depends on debhelper (>> 4.0.0)
  * debian/rules
    + Set DH_COMPAT to 4.

 -- Arnaud Hocevar <arnaud@hocevar.net>  Sat,  7 Oct 2006 15:46:09 +0000
