=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: text
 Priority: optional
 Maintainer: Gaetano Paolone (bigpaul) <bigpaul@debian.org>
-Build-Depends: debhelper (>> 3.0.0)
-Standards-Version: 3.5.8.0
+Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.7.2
 
 Package: sgmltexi
 Architecture: any
 Depends: gettext, sp (>= 1.3.4-1.2.1-16), texinfo (>= 4.0-4), tetex-bin (>= 0.9.990310-1), tetex-base (>= 0.990311-1), tetex-extra (>= 1.0.2), liblocale-gettext-perl (>= 1.01-8), sgml-data, sgml-base
-Description: This package provides a SGML typesetting system
+Description: SGML typesetting system
  Sgmltexi is a SGML typesetting system based on Texinfo.
  Sgmltexi is an SGML system (DTD and tools) to make Texinfo
  documentation using SGML. The Sgmltexi DTD is designed to
