=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
