## sgmltexi 2003.00.00-2.2

=== debian/changelog ===
sgmltexi (2003.00.00-2.2) unstable; urgency=low

  * NMU to address RC bug
  * make sgmltexi installable by dropping the superfluous dependency on
    tetex-base (see #419230).  This lowers the severity of this bug to
    only important.
  * Drop versions in Depends which can even be fulfilled in oldstable (and
    most actually in potato...)

 -- Frank Kster <frank@debian.org>  Mon, 16 Apr 2007 14:54:58 +0200
