=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: sgmltexi
 Architecture: any
-Depends: gettext, sp (>= 1.3.4-1.2.1-16), texinfo (>= 4.0-4), tetex-bin (>= 0.9.990310-1), tetex-base (>= 0.990311-1), tetex-extra (>= 1.0.2), liblocale-gettext-perl (>= 1.01-8), sgml-data, sgml-base
+Depends: gettext, sp, texinfo, tetex-bin, tetex-extra, liblocale-gettext-perl, sgml-data, sgml-base
 Description: SGML typesetting system
  Sgmltexi is a SGML typesetting system based on Texinfo.
  Sgmltexi is an SGML system (DTD and tools) to make Texinfo
